perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geoffrey Young <ge...@modperlcookbook.org>
Subject Re: httpd 2.3.01 and t/modules/proxy.t
Date Wed, 28 Sep 2005 18:19:02 GMT

> Looks good to me.

committed.

>> tested against 2.0.54 and httpd trunk.  someone else will need to 
>>test 2.0.47 since I'm getting odd compile warnings and coredumps in 
>>httpd at the moment on fc3 (unrelated to mod_perl) for that version.
> 
> 
> Old versions of httpd (<2.0.50?) will do that if compiled with new 
> versions of gcc (>3.3?) - I forget the exact versions; on FC3 try 
> "CC=gcc32 ./configure" and it might work.

well, I tried and httpd compiled ok (thanks!) but mod_perl wouldn't compile.
 I guess if I switch compilers I ought to recompile perl as well anyway.
but thanks for the info - if I figure out how to get it all working I'll post.

--Geoff

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message